body{
   padding-top:0px;
   margin-top: 0px;
   background-color:#FFF;
   background-repeat:no-repeat;
	font-family:  "MS Pゴシック", "ヒラギノ角ゴ", "Pro W3", Arial, Helvetica, sans-serif;
}
img {
	border-radius:2px;
	padding:2px;
}


.navbar-brand {
	color:#FFF2px;}

h2, h3 {
	color:#666;
	font-weight:bold;
}
h1 {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h4 {
	font::Arial, Helvetica, sans-serif;
	color: #666;
}
.navbar-custom {
    background-color:#222;
    color:#ffffff;
    border-radius:5px;
}

hr {
	border: solid thin #666;
}

h5 {
	color:#030;
}

.title {
	font-family:  "MS Pゴシック", "ヒラギノ角ゴ", "Pro W3", Arial, Helvetica, sans-serif;
	font-size:23px;
	color: #390;
	padding-top:10px;
}

.title2 {
	font-family:  "MS Pゴシック", "ヒラギノ角ゴ", "Pro W3", Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #390;
	padding-top:10px;
}

.second-title {
	font-family: "MS Pゴシック", "ヒラギノ角ゴ", "Pro W3", Arial, Helvetica, sans-serif;
}

.second-title2 {
	font-family:  "MS Pゴシック", "ヒラギノ角ゴ", "Pro W3", Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #360;
	padding-top:10px;
}

.dropdown {
    position: relative;
    display: inline-block;
    z-index:1000;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
}

.dropdown:hover .dropdown-content {
    display: block;
}


.slideshow {
    position:relative;
}
.slideshow img {
    position:absolute;
    width:260px;
    height:500px
}
@-webkit-keyframes xfade {
    0% {
        opacity: 1;
    }
    12.5% {
        opacity:1;
    }
    16.5% {
        opacity:0;
    }
    96% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
@keyframes xfade {
    0% {
        opacity: 1;
    }
    12.5% {
        opacity:1;
    }
    16.5% {
        opacity:0;
    }
    96% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

.slideshow img:nth-child(7) {
    -webkit-animation: xfade 30s 0s infinite;
    animation: xfade 30s 0s infinite;
}
.slideshow img:nth-child(6) {
    -webkit-animation: xfade 30s 5s infinite;
    animation: xfade 30s 5s infinite;
}
.slideshow img:nth-child(5) {
    -webkit-animation: xfade 30s 10s infinite;
    animation: xfade 30s 10s infinite;
}
.slideshow img:nth-child(4) {
    -webkit-animation: xfade 30s 15s infinite;
    animation: xfade 30s 15s infinite;
}
.slideshow img:nth-child(3) {
    -webkit-animation: xfade 30s 20s infinite;
    animation: xfade 30s 20s infinite;
}
.slideshow img:nth-child(2) {
    -webkit-animation: xfade 30s 25s infinite;
    animation: xfade 30s 25s infinite;
}
.slideshow img:nth-child(1) {
    -webkit-animation: xfade 30s 30s infinite;
    animation: xfade 30s 30s infinite;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
